/*  */
body {
  background: url(../images/body_bg.png) no-repeat top center, #f7fff7;
}

.logo {
  margin-top: 20px;
  width: 360px;
}

.container {
  width: 1400px;
  max-width: 1400px;
}

.text {
  width: 70%;
  margin: 0px auto 80px;
}

.text img {
  width: 100%;
  display: block;
}

/* 单行省略号 */
.elli-s {
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  max-width: 100%;
}

/* 多行省略号 */
.elli-m {
  display: -webkit-box;
  overflow: hidden;
  white-space: normal;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-all;
}

.nav_ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  height: 70px;
  opacity: 1;
  background: #44915b;
  line-height: 70px;
  padding: 0 55px;
  border-radius: 10px 10px 0px 0px;
}

.nav_ul a {
  font-size: 20px;
  font-weight: 700;
  color: rgba(255, 255, 255, 1);
}

.main_nr {
  background: rgba(255, 255, 255, 1);
  box-shadow: 12px 7px 15px rgba(0, 0, 0, 0.25);
  padding-bottom: 40px;
  border-radius: 10px;
  margin-bottom: 80px;
}

.main {
  margin: 40px;
}

.zcgd_title a {
  display: block;
  height: 56px;
  background: url(../images/zcgd_title.png) no-repeat left center;
}

.zt_list {
  margin-top: 27px;
  margin-bottom: 40px;
  border-radius: 6px;
  padding: 36px 30px;
  background: linear-gradient(
    180deg,
    rgba(236, 247, 241, 1) 0%,
    rgba(236, 247, 241, 0) 100%
  );
  border: 1px solid;
  border-bottom: 0;
  box-sizing: border-box;
  border-image: linear-gradient(
      180deg,
      rgba(68, 145, 91, 1) 0%,
      rgba(68, 145, 91, 0) 100%
    )
    1;
}

.zt_list li {
  display: flex;
  justify-content: space-between;
  font-size: 20px;
  line-height: 26.4px;
  margin-top: 40px;
  padding-left: 40px;
  box-sizing: border-box;
  position: relative;
}

.zt_list li::before {
  content: "";
  display: block;
  width: 22px;
  height: 26.99px;
  background: url(../images/icon.png) no-repeat left;
  position: absolute;
  left: 0;
}

.zt_list li:first-child {
  margin-top: 20px;
}

.zt_list li a {
  color: rgba(51, 51, 51, 1);
}

.time {
  font-size: 20px;
  line-height: 26.4px;
  color: rgba(166, 166, 166, 1);
}

.btgz_title {
  display: block;
  height: 56px;
  background: url(../images/btgz_title.png) no-repeat left center;
}

.btylb_title a {
  display: block;
  height: 56px;
  background: url(../images/btylb.png) no-repeat left center;
}

.btylb_nr {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.btylb_nr li {
  width: 32%;
  margin-top: 40px;
  font-size: 20px;
  height: 147px;
  line-height: 30px;
  color: rgba(51, 51, 51, 1);
  background: url(../images/li_bg.png) no-repeat left;
  padding: 26px 38px 0 32px;
  box-sizing: border-box;
}

.bmfw_title a {
  display: block;
  height: 56px;
  background: url(../images/bmfw_title.png) no-repeat left center;
}

.zt_list .elli-s {
  width: 80%;
}

.bmfw_box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 40px;
}

.bmfw {
  width: 48.2%;
}

.bgt {
  width: 48.2%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-wrap: wrap;
}

.bgt_title a {
  display: block;
  height: 56px;
  background: url(../images/bgt_title.png) no-repeat left center / 100%;
}

.tyul {
  display: flex;
  justify-content: space-between;
  margin-top: 27px;
  flex-wrap: wrap;
  background: url(../images/bmfwbg.png) no-repeat top;
}

.tyul li {
  width: 48%;
  padding: 39px 0 48px;
}

.tyul li a {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  font-size: 20px;

  color: rgba(0, 0, 0, 1);
}

.tyul li a span {
  margin-top: 24px;
}

.bdlj {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 85px;
}

.bdlj li {
  width: 48.3%;
}

.btgz {
  margin-bottom: 40px;
}

.btgz_qh {
  display: flex;
  padding-left: 110px;
  position: relative;
}

.active::before {
  content: "";
  display: block;
  position: absolute;
  width: 30px;
  height: 4px;
  bottom: 0;
  background: rgba(255, 195, 0, 1);
  left: 40px;
}

.btgz_qh a {
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0px;
  line-height: 56px;
  color: rgba(255, 255, 255, 1);
  margin-right: 60px;
}

.btgz_qh li {
  position: relative;
}

.btgz_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.btgz_list li {
  width: 48.5%;
  position: relative;
  height: 180px;
  background: url(../images/li_bg.png) no-repeat top center / 100% 100%;
  margin-top: 40px;
}

.btgz_list li:nth-child(2),
.btgz_list li:nth-child(3) {
  background: url(../images/li_bg2.png) no-repeat top center / 100% 100%;
}

.btgz_list li a {
  font-size: 22px;
  color: rgba(58, 58, 58, 1);
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 100%;
  padding: 30px 19px 19px 35px;
}

.time1 {
  position: absolute;
  bottom: 20px;
  font-size: 20px;

  color: rgba(166, 166, 166, 1);
}

.bgt a {
  width: 48%;
}

.bgt a img {
  width: 100%;
  height: 100%;
}

.ckxq {
  position: absolute;
  bottom: 20px;
  height: 43px;
  font-size: 18px;
  color: rgba(255, 255, 255, 1);
  border-radius: 4px;
  background: rgba(129, 192, 62, 1);
  right: 30px;
  padding: 0px 24px;
  line-height: 43px;
}

.btgz_list li:nth-child(2) .ckxq,
.btgz_list li:nth-child(3) .ckxq {
  background: rgba(88, 169, 124, 1);
}

@media (max-width: 1500px) {
  .container {
    width: 1200px;
    max-width: none;
  }
}

@media (max-width: 1280px) {
  .container {
    width: 997px;
  }

  .text {
    width: 77%;
  }
}

@media (max-width: 997px) {
  .container {
    width: 750px;
  }

  .nav_ul {
    height: 140px;
  }

  .nav_ul li {
    width: 25%;
  }

  .btgz_list li {
    width: 100%;
  }

  .bmfw {
    width: 100%;
  }

  .bgt {
    width: 100%;
    margin-top: 20px;
  }
}

@media (max-width: 768px) {
  .container {
    width: auto;
  }
}

@media (max-width: 480px) {
  .nav_ul {
    height: 210px;
    padding-top: 30px;
  }

  .nav_ul li {
    width: 46%;
    line-height: 30px;
  }

  .logo {
    margin-top: 20px;
    margin-left: 20px;
    width: 267px;
  }

  .text {
    width: 89%;
  }

  .zt_list li {
    flex-wrap: wrap;
  }

  .zt_list {
    padding: 25px 11px;
  }

  .zt_list .elli-s {
    width: 100%;
  }

  .ckxq {
    padding: 0px 12px;
  }

  .tyul li {
    text-align: center;
    padding: 26px 0 23px;
  }
}
